#include "FS2000.h"
#include "iic.h"

float ReadLiquid(void)
{
	float REG_data; 
	IIC_Start();	
  IIC_Send_Byte( (FS2000_Address<<1)+1 );
  if(IIC_Wait_Ack())
		return 0;
	REG_data = (IIC_Read_Byte(0x00)<<8);
	IIC_Ack();
	REG_data = REG_data + IIC_Read_Byte(0x00);
	IIC_No_Ack();
	IIC_Stop();
	return 	REG_data /10;	
}

